uuid: 275c0f18-d478-4a9c-afc5-b3c2acc4b188
langcode: en
status: true
dependencies:
  module:
    - search
    - system
  theme:
    - corporateplus
id: searchform_3
theme: corporateplus
region: featured_top
weight: -89
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  provider: search
  label_display: '0'
  page_id: ''
visibility:
  request_path:
    id: request_path
    pages: /404-error
    negate: false
    context_mapping: {  }
